/*
Editor Darwin
*/
html, body { font-family: Arial, Helvetica, sans-serif; font-size:12px;line-height:1.7em; color: #686868;}
h1,h2,h3,h4,h5,h6{color:#5B7497;margin:10px 0 6px 0;padding:0;font-weight:normal;}
h1{font-size:24px; margin: 8px 0;}
h2{font-size:20px;}
h3{font-size:18px}
h4{font-size:16px;}
h5{font-size:14px;}
h6{font-size:12px;}
p{margin:0 0 10px 0;}

a {color:#5B7497;}

#HomeText h2  {color:#87D0F7; margin: 30px 30px; display: inline; text-align: center; font-size: 24px;}
/*MiClub*/

table.portal{border:1px solid #ddd;padding-bottom:10px;margin:0 auto; background:#fff; font-family: Arial, Helvetica, sans-serif;font-size:12px!important;}
table.portal th{background: url(images/thBG.jpg) repeat-x #1F2B40;font-family:Arial, Helvetica, sans-serif;font-size:13px;color:#fff;font-weight:normal;padding-top:10px;padding:10px;}
table.portal td{padding:10px;vertical-align:top; border-bottom: 1px solid #ECECEC;}
table.portal td input{border:#ccc solid 1px;}
table.portal td a{font-weight:bold;font-weight:normal;}
table.portal td td{vertical-align:top;font-family: Arial, Helvetica, sans-serif;font-size:12px!important;}

table.portal a, table.portal a:visited, table.portal a:active {border: none!important; padding: 0;font-family: Arial, Helvetica, sans-serif;font-size:12px!important;line-height:1.7em; color: #6B9BD9!important;}
 table.portal a:hover {color:#666;}
table.highlight {background: #EBECEF;}
table.highlight td{vertical-align:top; border-bottom: 1px solid #D4DCDC;}
.alignR { text-align: right!important;}
.quoteItalics {font-size: 12px; font-style: italic;}